Subject: [aqm] New Version of draft-ietf-aqm-recommendation (-08)

From: [email-masked]
Date: Wed, 13 Aug 2014 15:18:31 +0100

The authors have submitted a new version of the draft, this was to resolve
comments on the new text in -07, and adjust to RFC-Ed style US English
spelling of some words.

Gorry

>
> A new version of I-D, draft-ietf-aqm-recommendation-08.txt
> has been successfully submitted by Godred Fairhurst and posted to the
> IETF repository.
>
> Name:		draft-ietf-aqm-recommendation
> Revision:	08
> Title:		IETF Recommendations Regarding Active Queue Management
> Document date:	2014-08-13
> Group:		aqm
> Pages:		28
> URL:
> http://www.ietf.org/internet-drafts/draft-ietf-aqm-recommendation-08.txt
> Status:
> https://datatracker.ietf.org/doc/draft-ietf-aqm-recommendation/
> Htmlized:
> http://tools.ietf.org/html/draft-ietf-aqm-recommendation-08
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-aqm-recommendation-08
>
> Abstract:
>    This memo presents recommendations to the Internet community
>    concerning measures to improve and preserve Internet performance.  It
>    presents a strong recommendation for testing, standardization, and
>    widespread deployment of active queue management (AQM) in network
>    devices, to improve the performance of today's Internet.  It also
>    urges a concerted effort of research, measurement, and ultimate
>    deployment of AQM mechanisms to protect the Internet from flows that
>    are not sufficiently responsive to congestion notification.
>
>    The note largely repeats the recommendations of RFC 2309, and
>    replaces these after fifteen years of experience and new research.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>